<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>FARMER_ANDY</translationContributors>

    <texts>
        <!-- Shop Items -->
        <text name="shopItem_lsfmTelehandlerHook" text="Telescopic loader hook"/>
		<text name="storeItem_ibcTankFrame" text="IBC tank frame"/>
		<text name="storeItem_manhole" text="Manhole"/>
       
		<!-- Functions -->
		<text name="function_lsfmUTT" text="Universal tank trailer for transporting various liquids."/>
		<text name="function_lsfmUTTS" text="Universal tank trailer for transporting various liquids."/>
		<text name="function_lsfmUTTSG" text="Universal tank trailer for transporting various gases."/>
		<text name="function_lsfmUTTG" text="Universal tank trailer for transporting various gases."/>
		<text name="function_lsfmST" text="Universal shuttle tank for transporting various liquids. Shuttle Tank can be converted into a liquid manure spreader. Can be mounted on all trucks."/>
		<text name="function_lsfmST250000" text="Universal storage tank for storing various liquids. Can be transported by Telehandlers."/>
		<text name="function_lsfmITRC15000" text="Universal IT Runner Container for storing and transporting various liquids. Can be converted into a liquid manure spreader."/>
		<text name="function_hookLift" text="Hooklift trailers can lift and transport several different kinds of containers."/>
		<text name="function_lsfmIBCTank" text="Universal IBC tank for the storage of various liquids."/>
		<text name="function_lsfmTelehandlerHook" text="Telescopic loader hooks to transport the UST-12000 and the ST-10000 tank. A large telescopic loader is recommended."/>
		<text name="function_ibcTankFrame" text="A rack to hold an IBC tank."/>
		<text name="function_sprayerModul" text="With the Universal Tank Slurry Spreader Module you can convert the Universal Tank Trailers into Slurry Spreaders. To do this, the module is simply attached to the rear of the tank connection."/>
		<text name="function_manhole" text="Used to dispose of various liquids. But be careful, disposal is illegal and will result in a high fine."/>

		<!-- Type Desc -->        
        <text name="typeDesc_lsfmTelehandlerHook" text="Telescopic loader hook"/>
		<text name="typeDesc_sprayerModul" text="Manure spreader"/>
	   
		<!-- Configurations -->        
		<text name="configuration_valueBlack" text="Black"/>
		<text name="configuration_valueUniversal" text="Universal"/>
		<text name="configurationSets_Title" text="Type of cargo"/>
		<text name="configuration_valueUniversalV1" text="Liquids (Logo black)"/>
		<text name="configuration_valueUniversalV2" text="Liquids (Logo white)"/>
		<text name="configuration_valueSiloSkipperV1" text="Solids (Logo black)"/>
		<text name="configuration_valueSiloSkipperV2" text="Solids (Logo white)"/>
		<text name="configuration_valueSprayer" text="Slurry Sprayer"/>
		<text name="title_materialCondition" text="Tank-Design"/>
		<text name="configuration_valueSolid" text="Opaque"/>
		<text name="configuration_valueTransparent" text="Transparent"/>
		<text name="configuration_valueUniversalWithHoseSystem" text="Universal with hose system"/>
		<text name="configuration_valueSprayerWithHoseSystem" text="Slurry applicator with hose system"/>
		<text name="configuration_valueGasTrailer" text="Standard"/>
		<text name="configuration_valueGasTrailerWithHoseSystem" text="Hose system"/>
		<text name="configuration_valueAbiTransport" text="Liquids transportation"/>
		<text name="configuration_valueAbiWatering" text="Irrigation/sprayer"/>
		<text name="configuration_valueAbiWatering2" text="Watering by hand"/>
		<text name="configuration_valueLiquid" text="Liquids"/>		
		<text name="configuration_valueGas" text="Bio-Methane"/>		
		
		<!-- Hose System -->
		<text name="shopItem_hoseSystemBridgeBig" text="hose system (KARDAN/PERROT)"/>
		<text name="function_hoseSystemBridgeBig" text="A placeable hose connection for the KARDAN/PERROT system (large liquid manure hoses). The connection should be placed just next to a trigger so that the tank trailer can stand in the trigger. Danger ! Only works with the LSFM Universal Tank Pack."/>
		<text name="shopItem_hoseSystemBridgeSmall" text="hose system (CAMLOCK)"/>
		<text name="function_hoseSystemBridgeSmall" text="A placeable hose connector for the CAMLOCK system (small hoses). The connection should be placed just next to a trigger so that the tank trailer can stand in the trigger. Danger ! Only works with the LSFM Universal Tank Pack."/>
		<text name="hoseSystemBridge_smallHose" text="hose system (CAMLOCK)"/>
		<text name="hoseSystemBridge_bigHose" text="hose system (KARDAN/PERROT)"/>

		
		<!-- Misc -->
		<text name="category_lsfmUniversalTankPack" text="LSFM Universal Tank Pack"/>
		<text name="load_container" text="Load container"/>
		<text name="unload_container" text="Drop off container"/>
		<text name="load_arm" text="Retract arm"/>
		<text name="unload_arm" text="Extend arm"/>
		<text name="action_doSmartAttachGround" text="Attach %s"/>
		<text name="action_doSmartAttachTransform" text="Transform %s"/>
		<text name="action_openHatch" text="Open hatch"/>
		<text name="action_closeHatch" text="Close hatch"/>
    </texts>
</l10n>